From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 03:23:41 -0800 (PST)

HANG LUNG DEVELOPMENT COMPANY LIMITED
28/F, Standard Chartered Bank Building
4 Des Voeux Road Central, Hong Kong, China
Telephone: (852) 2879-0111   Fax: (852) 2868-6036
E-mail: [email-masked]

To:     Dr. Kenneth Lay Date: October 31, 2001 
        Enron Corp. 
cc:     Ms. Paula Rieker 
                 
From:   Ronnie Chan     
Dear Ken, 
Yesterday (Tuesday, October 30) I left Hong Kong at 3am for Singapore where I attended Standard Chartered PLC board meetings.  Getting home right before 3am just now, I received a note from Paula Rieker regarding the 6:30am (or 4:30pm your time) Enron board meeting.  Having to chair a conference tomorrow starting in the morning and having to speak in several sessions, I should get some sleep.  I just spoke to Paula and would call her later for an update.  
I am hopeful that the bank loans will come through Tuesday afternoon as Paula has surmised.  Let us pray that the company's difficulties will pass soon.
Sincerely, 
Ronnie Chan